{
	"label": "Equipment",
  "mapping": {
    "description": "system.description"    
  },

	"entries": {
		"Aumonière": {
			"name": "Purse",
			"description": ""
		},
		"Bague": {
			"name": "",
			"description": ""
		},
		"Bottes": {
			"name": "Boots",
			"description": ""
		},
		"Bougie": {
			"name": "Candle",
			"description": ""
		},
		"Bourse": {
			"name": "Pouch",
			"description": ""
		},
		"Cape de Marchand": {
			"name": "Merchant cape",
			"description": ""
		},
		"Capuchon": {
			"name": "Hood",
			"description": ""
		},
		"Carquois": {
			"name": "Holster",
			"description": ""
		},
		"Ceinture": {
			"name": "Belt",
			"description": ""
		},
		"Chapeau": {
			"name": "Hat",
			"description": ""
		},
		"Chope": {
			"name": "Mug",
			"description": ""
		},
		"Collier": {
			"name": "Necklace",
			"description": ""
		},
		"Corde + Grappin": {
			"name": "Rope + Grapple",
			"description": ""
		},
		"Cuir Brut": {
			"name": "Leather",
			"description": ""
		},
		"Dés à Jouer": {
			"name": "Die",
			"description": ""
		},
		"Fourrure Brute": {
			"name": "Fur",
			"description": ""
		},
		"Gants": {
			"name": "Gloves",
			"description": ""
		},
		"Gourde": {
			"name": "Gourd",
			"description": ""
		},
		"Instrument de Musique": {
			"name": "Music Instrument",
			"description": ""
		},
		"Lanterne + Huile + Silex": {
			"name": "Lantern + Oil + Flint",
			"description": ""
		},
		"Lingot d'Acier": {
			"name": "Steel Ingot",
			"description": ""
		},
		"Lingot D'Or": {
			"name": "Gold Ingot",
			"description": ""
		},
		"Livre": {
			"name": "Book",
			"description": ""
		},
		"Manteau": {
			"name": "Mantel",
			"description": ""
		},
		"Materiel de Pêche": {
			"name": "Fishing tool",
			"description": ""
		},
		"Mortier": {
			"name": "Mortar",
			"description": ""
		},
		"Nécessaire d'Alchimie": {
			"name": "Alchemy Kit",
			"description": ""
		},
		"Nécessaire D'Ecriture": {
			"name": "Writing Kit",
			"description": ""
		},
		"Nécessaire de Forge": {
			"name": "Forge Kit",
			"description": ""
		},
		"Nécessaire de Survie": {
			"name": "Survival Kit",
			"description": ""
		},
		"Outils de Crochetage": {
			"name": "Lock Picking Tools",
			"description": ""
		},
		"Outils de Menuiserie": {
			"name": "Carpentry Tools",
			"description": ""
		},
		"Outre": {
			"name": "Wineskin",
			"description": ""
		},
		"Pantalon": {
			"name": "Trouser",
			"description": ""
		},
		"Parchemins": {
			"name": "Scrolls",
			"description": ""
		},
		"Petit Chaudron": {
			"name": "Small Caldron",
			"description": ""
		},
		"Petit Coffre": {
			"name": "Small chest",
			"description": ""
		},
		"Piege": {
			"name": "Trap",
			"description": ""
		},
		"Pierre Precieuse": {
			"name": "Gem",
			"description": ""
		},
		"Ration de Voyage": {
			"name": "Travel food",
			"description": ""
		},
		"Sac": {
			"name": "Bag",
			"description": ""
		},
		"Sac a Dos": {
			"name": "Backpack",
			"description": ""
		},
		"Torche": {
			"name": "Torch",
			"description": ""
		}
	}
}